## bytemark-healthcheck 2.6.15

=== debian/changelog ===
bytemark-healthcheck (2.6.15) stable; urgency=medium

  * ANy output produced will now go to syslog, rather than via email.

 -- Steve Kemp <steve@bytemark.co.uk>  Tue, 2 May 2017 16:05:02 +0200

bytemark-healthcheck (2.6.14) stable; urgency=high

  * Improve error-detection around job-execution.
  * Improve ability to read or ignore bad state files.

 -- Steve Kemp <steve@bytemark.co.uk>  Tue, 2 May 2017 16:05:02 +0200

bytemark-healthcheck (2.6.13) stable; urgency=high

  * Drop the SSD-testing.

 -- Steve Kemp <steve@bytemark.co.uk>  Fri, 17 May 2017 20:55:02 +0000

bytemark-healthcheck (2.6.12) stable; urgency=medium

  * Added SSD-monitoring and explicit dependency upon smartmontools.

 -- Steve Kemp <steve@bytemark.co.uk>  Fri, 17 May 2017 09:22:09 +0000

bytemark-healthcheck (2.6.11) stable; urgency=low

  * Implemented new command-line flag `--clear-all`.

 -- Steve Kemp <steve@bytemark.co.uk>  Thu, 15 Dec 2016 15:22:51 +0000

bytemark-healthcheck (2.6.10) stable; urgency=low

  * New release with a new test for IPv6 duplicate-addresses.

 -- Steve Kemp <steve@bytemark.co.uk>  Mon, 25 Nov 2016 14:00:41 +0000

bytemark-healthcheck (2.6.9) stable; urgency=low

  * Don't alert on upgradable packages which are "held".

 -- Steve Kemp <steve@bytemark.co.uk>  Mon, 14 Nov 2016 14:44:41 +0000

bytemark-healthcheck (2.6.8) stable; urgency=low

  * Handle unattended-upgrades being missing.

 -- Steve Kemp <steve@bytemark.co.uk>  Fri, 10 Nov 2016 10:22:01 +0000

bytemark-healthcheck (2.6.7) stable; urgency=low

  * MegaRAID: Don't alert for GHS (Global-hot-spare) drives.

 -- Steve Kemp <steve@bytemark.co.uk>  Fri, 16 Sep 2016 13:00:31 +0000

bytemark-healthcheck (2.6.6) stable; urgency=low

  * New release to include the MegaRAID spares-checking.

 -- Steve Kemp <steve@bytemark.co.uk>  Wed, 14 Sep 2016 14:22:41 +0000

bytemark-healthcheck (2.6.5) stable; urgency=low

  * Added error-detection for spare drives in software RAID.
  * Raise the threshold for memory-scrubbing errors. (1 -> 5).

 -- Steve Kemp <steve@bytemark.co.uk>  Thu, 1 Sep 2016 15:22:51 +0000

bytemark-healthcheck (2.6.4) stable; urgency=low

  * Our process-checker will correctly handle malformed UTF-8.

 -- Steve Kemp <steve@bytemark.co.uk>  Fri, 05 Aug 2016 10:00:01 +0000

bytemark-healthcheck (2.6.3) stable; urgency=low

  * Only alert if we see THREE "MCE Memory errors".

 -- Steve Kemp <steve@bytemark.co.uk>  Tue, 05 Jul 2016 11:33:11 +0000

bytemark-healthcheck (2.6.2) stable; urgency=low

  * Catch more errors relating to iterating over processes.

 -- Steve Kemp <steve@bytemark.co.uk>  Thu, 05 May 2016 16:17:18 +0000

bytemark-healthcheck (2.6.1) stable; urgency=low

  * Updated to remove the link to the old update-checker.

 -- Steve Kemp <steve@bytemark.co.uk>  Mon, 25 Apr 2016 12:33:21 +0000

bytemark-healthcheck (2.6) stable; urgency=low

  * New release:
    - Remove the `apt-get update` check; it fails on squeeze.
    - Added test to look for a running syslog process.

 -- Steve Kemp <steve@bytemark.co.uk>  Sat, 23 Apr 2016 09:09:09 +0000

bytemark-healthcheck (2.5) stable; urgency=low

  * New release:
    - Remove the clear-only obsolete heartbeat.
    - Change the raising of the heartbeat alert to account for the time
      taken running the tests.

 -- Steve Kemp <steve@bytemark.co.uk>  Tue, 16 Feb 2016 10:44:11 +0000

bytemark-healthcheck (2.4) stable; urgency=low

  * Simplify our post-install logic.
  * Install a temporary "clear heartbeat" script beneath /etc/cron.d

 -- Steve Kemp <steve@bytemark.co.uk>  Thu, 11 Feb 2016 06:33:06 +0000

bytemark-healthcheck (2.3) stable; urgency=low

  * Changed to raising a heartbeat after four minutes.
  * Remove obsolete /etc/cron.d/byteamrk-heartbeat file, if present.

 -- Steve Kemp <steve@bytemark.co.uk>  Wed, 10 Feb 2016 15:44:51 +0000

bytemark-healthcheck (2.2) stable; urgency=low

  * Changed to native-package.

 -- Steve Kemp <steve@bytemark.co.uk>  Tue, 19 Jan 2016 16:16:16 +0000

bytemark-healthcheck (2.1) stable; urgency=low

  * Bump a new release.

 -- Steve Kemp <steve@bytemark.co.uk>  Tue, 19 Jan 2016 16:00:16 +0000

bytemark-healthcheck (2.0-4) stable; urgency=low

  * A new release to include James Lawrie's postfix-mailq check-changes.

 -- Steve Kemp <steve@bytemark.co.uk>  Tue, 19 Jan 2016 15:33:51 +0000

bytemark-healthcheck (2.0-3) stable; urgency=low

  * The `apt-update_check` is now much simpler.

 -- Steve Kemp <steve@bytemark.co.uk>  Mon, 19 Oct 2015 10:44:01 +0000

bytemark-healthcheck (2.0-2) stable; urgency=low

  * The `apt-upgrade_check` only alerts if there are pending security
    upgrades, rather than all pending package upgrades.

 -- Steve Kemp <steve@bytemark.co.uk>  Wed, 14 Oct 2015 14:33:41 +0000

bytemark-healthcheck (2.0-1) stable; urgency=low

  * New release.
  * Only alert if >1 package upgrade is pending.

 -- Steve Kemp <steve@bytemark.co.uk>  Tue, 13 Oct 2015 14:33:41 +0000

bytemark-healthcheck (1.9-20) stable; urgency=low

  * Fixed the spelling on the pending-package-upgrades alert.

 -- Steve Kemp <steve@bytemark.co.uk>  Tue, 13 Oct 2015 13:44:31 +0000

bytemark-healthcheck (1.9-19) stable; urgency=low

  * Add a check on `apt-get upgrade` to reveal pending package upgrades.

 -- Steve Kemp <steve@bytemark.co.uk>  Tue, 13 Oct 2015 13:33:31 +0000

bytemark-healthcheck (1.9-18) stable; urgency=low

  * Add a check on `apt-get update` age.

 -- Steve Kemp <steve@bytemark.co.uk>  Tue, 13 Oct 2015 09:44:09 +0000

bytemark-healthcheck (1.9-17) stable; urgency=low

  * A final update on raising alerts for MCE - show the first match
    in the summary.

 -- Steve Kemp <steve@bytemark.co.uk>  Tue, 18 Aug 2015 13:00:00 +0000

bytemark-healthcheck (1.9-16) stable; urgency=low

  * Updated MCE-error-handling, to show more detail in the detail-field.

 -- Steve Kemp <steve@bytemark.co.uk>  Tue, 18 Aug 2015 12:55:21 +0000

bytemark-healthcheck (1.9-15) stable; urgency=low


