## bytemark-healthcheck 2.6.19ubuntu1~12465.gbp4bf7ba

=== debian/changelog ===
bytemark-healthcheck (2.6.19ubuntu1~12465.gbp4bf7ba) UNRELEASED; urgency=medium

  ** SNAPSHOT build @4bf7ba90210e59d1cc7a70e4e0dd2eec7a0a48f5 **

  [ Steve Kemp ]
  * Added tests for NTP-handling.
  * Rubocop fixes
  * Enable the tests for the `bad_ipv6` check.
  * Updated the code-comment.
  * rubycop fixup for the check.
  * Abort if we don't find a suitable `get-ntp-offset`.
  * Handle integer conversion more sanely.
  * Updated to resolve the syntax-error.
  * We expect a float to be output, not an integer
  * Updated alert title/detail.
  * Updated comment regarding expected output.
  * Re-enable tests for bad_ipv6 flags.
  * Ensure that we can parse our output into a float.
  * Added a test that we get an exception when non-float output is made.
  * Ensure that we use absolute time for checking.

  [ root ]

 -- Steve Kemp <steve@steve.org.uk>  Wed, 26 Jul 2017 07:36:23 +0000

bytemark-healthcheck (2.6.19) stable; urgency=high

  * Updated to ensure that NTP-checking doesn't have an error with round

 -- Steve Kemp <steve@bytemark.co.uk>  Tue, 26 Jul 2017 09:00:09 +0200

bytemark-healthcheck (2.6.18) stable; urgency=low

  * NTP-monitoring is IPv4-only, catch exceptions on bigvint.

 -- Steve Kemp <steve@bytemark.co.uk>  Tue, 25 Jul 2017 12:44:21 +0200

bytemark-healthcheck (2.6.17) stable; urgency=low

  * Added NTP-monitoring.

 -- Steve Kemp <steve@bytemark.co.uk>  Mon, 24 Jul 2017 12:55:21 +0200

bytemark-healthcheck (2.6.16) stable; urgency=low

  * Ignore aufs-filesystems when checking for free disk-space.

 -- Steve Kemp <steve@bytemark.co.uk>  Wed, 28 Jun 2017 08:55:08 +0200
