## bytemark-healthcheck 2.6.20~12463.5b1adaf

=== debian/changelog ===
bytemark-healthcheck (2.6.20~12463.5b1adaf) stable; urgency=high

  **** SNAPSHOT BUILD ****

 -- Chris Elsworth <chris.elsworth@bytemark.co.uk>  Wed, 26 Jul 2017 08:22:13 +0100
