## bytemark-healthcheck 2.6.20~12465.gbp4bf7ba

=== debian/changelog ===
bytemark-healthcheck (2.6.20~12465.gbp4bf7ba) UNRELEASED; urgency=medium

  ** SNAPSHOT build @4bf7ba90210e59d1cc7a70e4e0dd2eec7a0a48f5 **

  [ Steve Kemp ]
  * Added tests for NTP-handling.
  * Rubocop fixes
  * Enable the tests for the `bad_ipv6` check.
  * Updated the code-comment.
  * rubycop fixup for the check.
  * Abort if we don't find a suitable `get-ntp-offset`.
  * Handle integer conversion more sanely.
  * Updated to resolve the syntax-error.
  * We expect a float to be output, not an integer
  * Updated alert title/detail.
  * Updated comment regarding expected output.
  * Re-enable tests for bad_ipv6 flags.
  * Ensure that we can parse our output into a float.
  * Added a test that we get an exception when non-float output is made.
  * Ensure that we use absolute time for checking.

  [ root ]

 -- Steve Kemp <steve@steve.org.uk>  Wed, 26 Jul 2017 07:36:29 +0000
