## bytemark-healthcheck 2.6.21~12480.4945aa4

=== debian/changelog ===
bytemark-healthcheck (2.6.21~12480.4945aa4) stable; urgency=low

  **** SNAPSHOT BUILD ****

 -- Chris Elsworth <chris.elsworth@bytemark.co.uk>  Wed, 26 Jul 2017 11:51:22 +0100

bytemark-healthcheck (2.6.20) stable; urgency=low

  * Removed duplicate code in many checks, and added/enabled extra test-cases.

 -- Steve Kemp <steve@bytemark.co.uk>  Tue, 26 Jul 2017 13:00:31 +0200
