## bytemark-healthcheck 2.6.22

=== debian/changelog ===
bytemark-healthcheck (2.6.22) stable; urgency=medium

  * Updated our disc-space checker to show human-readable output, when
    raising alerts (#37).

 -- Steve Kemp <steve@bytemark.co.uk>  Fri, 25 Aug 2017 11:44:11 +0200

bytemark-healthcheck (2.6.21) stable; urgency=medium

  * Permit file-modes to be 0755 and 0775 when testing system directories.

 -- Steve Kemp <steve@bytemark.co.uk>  Thu, 27 Jul 2017 09:08:07 +0200
