## bytemark-healthcheck 2.6.26

=== debian/changelog ===
bytemark-healthcheck (2.6.26) stable; urgency=low

  * Setup IPv6-flags on our UDP connection to ntp.bytemark.co.uk

 -- Steve Kemp <steve.kemp@bytemark.co.uk>  Tue, 03 Oct 2017 13:55:31 +0000

bytemark-healthcheck (2.6.25) stable; urgency=medium

  * Disable btrfs due to incompatibility with hosts running ruby 1.8

 -- Ian Chilton <ian.chilton@bytemark.co.uk>  Tue, 29 Sep 2017 16:28:00 +0000

bytemark-healthcheck (2.6.24) stable; urgency=medium

  * Deploy a new meta-data checker for ALL known btrfs mounts.

 -- Steve Kemp <steve@bytemark.co.uk>  Tue, 9 Sep 2017 12:33:21 +0200

bytemark-healthcheck (2.6.23) stable; urgency=medium

  * Updated our disc-space checker to show human-readable output, on
    the root filesystem.

 -- Steve Kemp <steve@bytemark.co.uk>  Wed, 30 Aug 2017 08:55:08 +0200
