## bytemark-healthcheck 2.6.32

=== debian/changelog ===
bytemark-healthcheck (2.6.32) stable; urgency=low

  * We now build/package for Squeeze in addition to wheezy/jessie/etc.

 -- Steve Kemp <steve.kemp@bytemark.co.uk>  Wed, 03 Jan 2018 10:22:01 +0000

bytemark-healthcheck (2.6.31) stable; urgency=low

  * This updates bond_check to raise an alert if any of the slaves
    in an LACP bonded interface are showing as down.

 -- Ian Chilton <ian.chilton@bytemark.co.uk>  Fri, 22 Dec 2017 16:48:52 +0000

bytemark-healthcheck (2.6.30) stable; urgency=low

  * This is a NOP release with zero changes, specifically so that we can
    pin this release with Puppet, to ensure that no hosts are ever accidentally
    upgraded when we're ready to continue our transition to a new puppet-based
    deployment recipe.

 -- Steve Kemp <steve@bytemark.co.uk>  Mon, 11 Dec 2017 09:09:09 +0200

bytemark-healthcheck (2.6.29) stable; urgency=medium

  * Replicate previous change to /etc/bytemark-healthcheck

 -- Ian Chilton <ian.chilton@bytemark.co.uk>  Wed, 29 Nov 2017 18:19:12 +0000

bytemark-healthcheck (2.6.28) stable; urgency=medium

  * Remove check for aggregated bonding links.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 29 Nov 2017 17:55:12 +0000

bytemark-healthcheck (2.6.27) stable; urgency=low

  * Duplicate all tests to a new directory /etc/bytemark/healthcheck
  * This will be the sole location in the future.

 -- Steve Kemp <steve.kemp@bytemark.co.uk>  Thu, 12 Oct 2017 13:05:06 +0000
