## bytemark-healthcheck 2.6.34~32788.b90972b

=== debian/changelog ===
bytemark-healthcheck (2.6.34~32788.b90972b) stable; urgency=low

  **** SNAPSHOT BUILD ****

 -- Ian Chilton <ian.chilton@bytemark.co.uk>  Wed, 7 Feb 2018 08:42:38 +0000

bytemark-healthcheck (2.6.33) stable; urgency=low

  * Allow a custom-prefix to be prepended to all alerts which are raised.

 -- Steve Kemp <steve.kemp@bytemark.co.uk>  Tue, 06 Jan 2018 15:55:51 +0000
