## bytemark-healthcheck 2.6.34~32838.gbp0e4612

=== Makefile ===

manpages/%.man: ./sbin/%
	[ -d ./manpages ] || mkdir ./manpages
	$<  --help | sed -e 's/^=\+$$//' | txt2man -s 1 -t $(notdir $<) | sed -e 's/\\\\fB/\\fB/' > $@

manpages: ./manpages/bytemark-healthcheck.man


clean:
	@if [ -d ./manpages ] ; then rm -rf ./manpages ; fi

test:
	cd tests && ./run-tests
