=== debian/changelog ===
bytemark-healthcheck (2.6.34~32838.gbp0e4612) UNRELEASED; urgency=medium

  ** SNAPSHOT build @0e46123e9ea1f5546505de5a5ef991f1eb787d31 **

  [ Steve Kemp ]
  * We've bumped the tests now we've removed the extra heartbeat

  [ root ]

 -- Steve Kemp <steve@steve.org.uk>  Wed, 07 Feb 2018 13:47:09 +0000
