## bytemark-healthcheck 2.6.34ubuntu1~36897.gbp312ad7

=== debian/changelog ===
bytemark-healthcheck (2.6.34ubuntu1~36897.gbp312ad7) UNRELEASED; urgency=medium

  ** SNAPSHOT build @312ad7eabfb8ac1627fa2398649b71e5305cbe0e **

  [ Steve Kemp ]
  * Actually report upon the jobs that are executed.

  [ root ]

 -- Steve Kemp <steve@steve.org.uk>  Thu, 08 Mar 2018 07:23:39 +0000

bytemark-healthcheck (2.6.34) stable; urgency=low

  * Change the default location jobs are located in.  We've changed the
    default from /etc/bytemark-healthcheck to /etc/bytemark/healthcheck.
  * The value can be changed via the settings-file if we need to revert
    this without waiting for a new release.

 -- Steve Kemp <steve.kemp@bytemark.co.uk>  Thu, 08 Mar 2018 09:11:11 +0000
