## bytemark-healthcheck 2.7.0~81629.d4e9153

=== debian/changelog ===
bytemark-healthcheck (2.7.0~81629.d4e9153) UNRELEASED; urgency=medium
 
  **** SNAPSHOT BUILD ****

  * Remove the prefixless heartbeat alert as it would get cleared by the use
    of the "replace" flag in the mauve update (!52).
  * Tidied up build process to use bundler in testing, and not to require
    mauvealert-client in packaging (!53)

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 12 Dec 2018 11:23:11 +0000
