=== debian/control ===
Source: bytemark-healthcheck
Section: admin
Priority: extra
Maintainer: Steve Kemp <steve@bytemark.co.uk>
Build-Depends: debhelper (>= 7.0.0), ruby | ruby-interpreter, txt2man
Standards-Version: 3.9.8

Package: bytemark-healthcheck
Architecture: all
Depends: ruby-interpreter | ruby, ethtool, pciutils, mauvealert-client, smartmontools, ${misc:Depends}
Description: Basic local monitoring of a server
 This package contains a self-scheduling health-checker for servers.
 .
 It is designed to be installed upon all Bytemark hosts, both internal
 and clients, and test the health of the host.
