## bytemark-healthcheck 2.7.0~262432.a56e9eb

=== debian/changelog ===
bytemark-healthcheck (2.7.0~262432.a56e9eb) UNRELEASED; urgency=medium
 
  **** SNAPSHOT BUILD ****

  * Remove the prefixless heartbeat alert as it would get cleared by the use
    of the "replace" flag in the mauve update (!52).

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 12 Dec 2018 11:23:11 +0000
