=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: extra
 Maintainer: Steve Kemp <steve@bytemark.co.uk>
-Build-Depends: debhelper (>= 7.0.0), ruby | ruby-interpreter, txt2man
+Build-Depends: debhelper (>= 7.0.0), ruby | ruby-interpreter, mauvealert-client, txt2man
 Standards-Version: 3.9.8
 
 Package: bytemark-healthcheck
